[
  {
    "frequency_rank": 8901,
    "charcter": "誇",
    "pinyin": "kuā",
    "definition": "exaggerate; brag, boast; flaunt",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8902,
    "charcter": "謟",
    "pinyin": "tāo",
    "definition": "flatter; suspect, be uncertain",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8903,
    "charcter": "讙",
    "pinyin": "huān",
    "definition": "cheer; noise, noisy",
    "radical": "言",
    "radical_code": 149.18,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8904,
    "charcter": "谽",
    "pinyin": "hān",
    "definition": "a mouth or opening",
    "radical": "谷",
    "radical_code": 150.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8905,
    "charcter": "踨",
    "pinyin": "zōng",
    "definition": null,
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8906,
    "charcter": "躉",
    "pinyin": "dǔn",
    "definition": "sell or buy wholesale; store",
    "radical": "足",
    "radical_code": 157.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8907,
    "charcter": "躱",
    "pinyin": "duǒ",
    "definition": "hide",
    "radical": "身",
    "radical_code": 158.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8908,
    "charcter": "輗",
    "pinyin": "ní",
    "definition": "the cross-bar at the end of a carriage pole; linchpin of a large carriage",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8909,
    "charcter": "釔",
    "pinyin": "yǐ",
    "definition": "yttrium",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8910,
    "charcter": "鋕",
    "pinyin": "zhì",
    "definition": "engrave",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8911,
    "charcter": "鎚",
    "pinyin": "chuí",
    "definition": "hammer, mallet; club",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8912,
    "charcter": "韆",
    "pinyin": "qiān",
    "definition": "swing",
    "radical": "革",
    "radical_code": 177.15,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8913,
    "charcter": "鯶",
    "pinyin": "hǔn",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8914,
    "charcter": "鳋",
    "pinyin": "sāo",
    "definition": "carp",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8915,
    "charcter": "鹒",
    "pinyin": "gēng",
    "definition": "oriole",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7575
  },
  {
    "frequency_rank": 8916,
    "charcter": "篭",
    "pinyin": "lóng",
    "definition": "cage; cage-like basket",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8917,
    "charcter": "縜",
    "pinyin": "yún",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8918,
    "charcter": "腣",
    "pinyin": "dì",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8919,
    "charcter": "赲",
    "pinyin": "lì",
    "definition": null,
    "radical": "走",
    "radical_code": 156.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8920,
    "charcter": "馻",
    "pinyin": "yǔn",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.4,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8921,
    "charcter": "磞",
    "pinyin": "pēng",
    "definition": null,
    "radical": "石",
    "radical_code": 112.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8922,
    "charcter": "睕",
    "pinyin": "wǎn",
    "definition": null,
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8923,
    "charcter": "瞜",
    "pinyin": "lōu",
    "definition": "to see; to look at; to observe",
    "radical": "目",
    "radical_code": 109.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8924,
    "charcter": "碠",
    "pinyin": "dìng",
    "definition": null,
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8925,
    "charcter": "磽",
    "pinyin": "qiāo",
    "definition": "barren land; sandy soil",
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8926,
    "charcter": "簘",
    "pinyin": "xiāo",
    "definition": "musical instrument like pan-pipes, bamboo flute",
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8927,
    "charcter": "腃",
    "pinyin": "kuì",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8928,
    "charcter": "腵",
    "pinyin": "jiā",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8929,
    "charcter": "蓳",
    "pinyin": "jǐn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8930,
    "charcter": "覇",
    "pinyin": "bà",
    "definition": "rule by might rather than right",
    "radical": "襾",
    "radical_code": 146.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8931,
    "charcter": "醱",
    "pinyin": "fā",
    "definition": "to brew for the second time",
    "radical": "酉",
    "radical_code": 164.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8932,
    "charcter": "銝",
    "pinyin": "xiū",
    "definition": null,
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8933,
    "charcter": "巛",
    "pinyin": "chuān",
    "definition": "river; KangXi radical 47",
    "radical": "巛",
    "radical_code": 47.0,
    "stroke_count": 3,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8934,
    "charcter": "鐴",
    "pinyin": "bì",
    "definition": null,
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8935,
    "charcter": "鑵",
    "pinyin": "guàn",
    "definition": "jar; can",
    "radical": "金",
    "radical_code": 167.18,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8936,
    "charcter": "隩",
    "pinyin": "ào",
    "definition": "profound, subtle; warm",
    "radical": "阜",
    "radical_code": 170.13,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7741
  },
  {
    "frequency_rank": 8937,
    "charcter": "颺",
    "pinyin": "yáng",
    "definition": "soar, fly, float; scatter",
    "radical": "風",
    "radical_code": 182.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8938,
    "charcter": "飮",
    "pinyin": "yǐn",
    "definition": "drink; swallow; kind of drink",
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8939,
    "charcter": "飰",
    "pinyin": "fàn",
    "definition": null,
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8940,
    "charcter": "餇",
    "pinyin": "tóng",
    "definition": "food",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8941,
    "charcter": "饐",
    "pinyin": "yì",
    "definition": "spoiled, rotten, sour",
    "radical": "食",
    "radical_code": 184.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8942,
    "charcter": "痃",
    "pinyin": "xuán",
    "definition": "indigestion; buboes, lymphatic inflammation",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7043
  },
  {
    "frequency_rank": 8943,
    "charcter": "駞",
    "pinyin": "tuó",
    "definition": "camel",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8944,
    "charcter": "鴜",
    "pinyin": "cí",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8945,
    "charcter": "㳠",
    "pinyin": "tà",
    "definition": "(simplified form of ",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8946,
    "charcter": "䁖",
    "pinyin": "lōu",
    "definition": "to see; to look at; to observe",
    "radical": "目",
    "radical_code": 109.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5693
  },
  {
    "frequency_rank": 8947,
    "charcter": "睅",
    "pinyin": "hàn",
    "definition": "big-eyed",
    "radical": "目",
    "radical_code": 109.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8948,
    "charcter": "睍",
    "pinyin": "xiàn",
    "definition": "to look at fearfully; overly cautious",
    "radical": "目",
    "radical_code": 109.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8949,
    "charcter": "碭",
    "pinyin": "dàng",
    "definition": "brilliantly colored stone with veined patterns in it",
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8950,
    "charcter": "碽",
    "pinyin": "gōng",
    "definition": null,
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  }
]